
ThreatFactor NSIA - Bug #195

Do not extract URLs from javascript files

09/04/2010 03:47 PM - Luke Murphey

Status: Closed Start date: 09/04/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

The URL extraction from javascript files almost always fails since NSIA does not have a javascript parser yet (just an HTML parser).

History

#1 - 09/25/2010 06:09 PM - Luke Murphey

System now only parses HTML and XML files. Implemented in r770.

#2 - 09/25/2010 06:09 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
